MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013249MediaMonkey (current)Synchronizationpublic2016-04-26 17:332016-05-20 20:23
Reporterpeke 
PriorityurgentSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.1.12Fixed in Version4.1.12 
Summary0013249: Auto Convert: Apple devices lossless conversion profile
DescriptionDue the addition of ALAC support in 0013235 We should make possible that FLAC and other lossless files on Apple product sync profiles use ALAC in conversion for lossless files.
TagsNo tags attached.
Fixed in build1790
Attached Files

- Relationships
child of 0013235closedrusty Include ALAC support within MMW 

-  Notes
(0044514)
Ludek (developer)
2016-04-27 08:15

ok, probably a new rule:
FLAC, Any kbps -> ALAC M4A should be added
(0044517)
Ludek (developer)
2016-04-27 11:01

Fixed in 4.1.12.1790
(0044686)
peke (developer)
2016-05-20 20:23

Verified 1795 New profiles have this rule


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker